<!--
  Generated template for the PreparednessKitPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="carbon">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Preparedness Kit</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <div class="kits">
    <div class="kit" >
      <h4>Please prepare the following: </h4>
      <span [innerHTML]="preparednessKit"></span>
    </div>
  </div>
</ion-content>
